### Method

# RB ShellPlayer set_volume_relative

#### Declaration [src]

    gboolean
    rb_shell_player_set_volume_relative (
      RBShellPlayer* player,
      gdouble delta,
      GError** error
    )

#### Description [src]

Adds the specified value to the current volume level.

#### Parameters

`delta`

  Type: `gdouble`

  Difference to apply to the volume level (between -1 and 1).

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` on success.